/* BASIC css start */
.main-section01 .items .item .prd-img,
.main-section04 .items .item .prd-img{padding:20px;}

.insta-box{display:none !important;}

/* ¸ÞÀÎ ÇÖÀÌ½´ ¿µ¿ª */
.main-section03 {
    background: #FFFFFF url(http://toocool4.daouimg.com/tcfsmall/banner/hot_issue/221019_hotissue_ver1(pc)_2.jpg) no-repeat center center !important;
}
.main-section03 .section-inn .video-wrap .video-text .text-inner p{
    color: #FFFFFF !important;
}


/* BASIC css end */

